gluegen.build.version=2.2.0-rc-20140613
gluegen.build.number=794
gluegen.build.id=2014-06-13_05-04-47
gluegen.build.branch=origin/master
gluegen.build.commit=65cbb89d04936df2f385d32d1649abaa4da4581c
joal.build.version=2.2.0-rc-20140613
joal.build.number=539
joal.build.id=2014-06-13_05-10-45
joal.build.branch=origin/master
joal.build.commit=0ad86c6c50a10bb3a53cac6fff1b857bae9c6192
